Permalink
Browse files

Updated sinatra dependency to 1.3.2

Sinatra depends on rack, so we don't need to depend on it directly.
  • Loading branch information...
1 parent 6f04542 commit 03a7ed6b37184dd63201eda95c311aada7b6a26d @koraktor committed Mar 24, 2012
Showing with 10 additions and 9 deletions.
  1. +1 −2 Gemfile
  2. +9 −7 Gemfile.lock
View
@@ -2,7 +2,6 @@ source "http://rubygems.org"
group :development do
gem 'rake', '~> 0.9.2'
- gem 'rack'
gem 'jekyll', '~> 0.11.2'
gem 'rdiscount'
gem 'pygments.rb', '~> 0.2.7'
@@ -14,4 +13,4 @@ group :development do
gem 'stringex'
end
-gem 'sinatra', '1.2.6'
+gem 'sinatra', '~> 1.3.2'
View
@@ -31,7 +31,9 @@ GEM
posix-spawn (0.3.6)
pygments.rb (0.2.8)
rubypython (~> 0.5.3)
- rack (1.3.2)
+ rack (1.4.1)
+ rack-protection (1.2.0)
+ rack
rake (0.9.2.2)
rb-fsevent (0.9.0)
rdiscount (1.6.8)
@@ -40,12 +42,13 @@ GEM
blankslate (>= 2.1.2.3)
ffi (~> 1.0.7)
sass (3.1.5)
- sinatra (1.2.6)
- rack (~> 1.1)
- tilt (>= 1.2.2, < 2.0)
+ sinatra (1.3.2)
+ rack (~> 1.3, >= 1.3.6)
+ rack-protection (~> 1.2)
+ tilt (~> 1.3, >= 1.3.3)
stringex (1.3.0)
syntax (1.0.0)
- tilt (1.3.2)
+ tilt (1.3.3)
PLATFORMS
ruby
@@ -56,10 +59,9 @@ DEPENDENCIES
haml (>= 3.1)
jekyll (~> 0.11.2)
pygments.rb (~> 0.2.7)
- rack
rake (~> 0.9.2)
rb-fsevent (~> 0.9.0)
rdiscount
rubypants
- sinatra (= 1.2.6)
+ sinatra (~> 1.3.2)
stringex

0 comments on commit 03a7ed6

Please sign in to comment.